body{
	font-family: sans-serif;
}
#input_holder{
	display: inline;
}
#add_button{
	display: inline;
	padding: 3px;
}
#add_button:hover{
	cursor: pointer;
	background-color: #eeffee;
}
ul#list_entries{
	padding: 0px;
	border-top: 1px solid #cccccc;
	width: 100px;
}
#list_entries > li{
	list-style: none;
	border-bottom: 1px solid #cccccc;
}
#list_entries > li:hover{
	background-color: #ffeeee;
	cursor: pointer;
}